Subject: [PATCH] Fix typos

From: Jan Synáček <[email-masked]>
Date: Wed, 27 Oct 2021 14:12:34 +0200

Tags: patch

In GNU Emacs 28.0.60 (build 13, x86_64-pc-linux-gnu, GTK+ Version 3.24.30, cairo version 1.17.4)
 of 2021-10-27 built on jsynacek-home
Repository revision: b81471279696e591ab91eb4eb10e9544f9f903ac
Repository branch: emacs-28
Windowing system distributor 'The X.Org Foundation', version 11.0.12013000
System Description: Arch Linux

Configured using:
 'configure --with-native-compilation'

>From 7988c64fcede3b249e77b69ee77ec091d71769c1 Mon Sep 17 00:00:00 2001
From: Jan Synacek <[email-masked]>
Date: Wed, 27 Oct 2021 13:38:08 +0200
Subject: [PATCH] Fix typos

* lisp/minibuffer.el (completion-pcm--hilit-commonality):
* doc/lispintro/emacs-lisp-intro.texi (Mode Line): Fix a typos.

Copyright-paperwork-exempt: yes.
---
 doc/lispintro/emacs-lisp-intro.texi | 2 +-
 lisp/minibuffer.el                  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/doc/lispintro/emacs-lisp-intro.texi b/doc/lispintro/emacs-lisp-intro.texi
index 6ecd552ebb..8173f6a019 100644
--- a/doc/lispintro/emacs-lisp-intro.texi
+++ b/doc/lispintro/emacs-lisp-intro.texi
@@ -17839,7 +17839,7 @@ Mode Line
 Finally, a feature I really like: a modified mode line.
 
 When I work over a network, I forget which machine I am using.  Also,
-I tend to I lose track of where I am, and which line point is on.
+I tend to lose track of where I am, and which line point is on.
 
 So I reset my mode line to look like this:
 
diff --git a/lisp/minibuffer.el b/lisp/minibuffer.el
index bc21f027b6..19e02bdc79 100644
--- a/lisp/minibuffer.el
+++ b/lisp/minibuffer.el
@@ -3579,7 +3579,7 @@ completion-pcm--hilit-commonality
                 ;; "hole" in the middle of the string is indicated by
                 ;; "-".  Note that there are no "holes" near the edges
                 ;; of the string.  The completion score is a number
-                ;; bound by ]0..1]: the higher the better and only a
+                ;; bound by [0..1]: the higher the better and only a
                 ;; perfect match (pattern equals string) will have
                 ;; score 1.  The formula takes the form of a quotient.
                 ;; For the numerator, we use the number of +, i.e. the
-- 
2.33.1